# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    email:
        password_reset:
            hello: 'Hej'
        verification_token:
            hello: 'Hej'
    lightbox:
        image_album_label: 'Billede %1 af %2'
    menu:
        shop:
            account:
                address_book: 'Adressebog'
                change_password: 'Skift adgangskode'
                dashboard: 'Kontrolpanel'
                header: 'Din konto'
                order_history: 'Ordrehistorik'
                personal_information: 'Personlige oplysninger'
